oleparam Struct Reference

## Data Fields

DISPPARAMS | dp
OLECHAR ** | pNamedArgs

## Detailed Description

Definition at line 279 of file win32ole.c.

## Field Documentation

DISPPARAMS oleparam::dp

Definition at line 280 of file win32ole.c.

Referenced by hash2named_arg(), and ole_invoke().

OLECHAR** oleparam::pNamedArgs

Definition at line 281 of file win32ole.c.

Referenced by hash2named_arg(), and ole_invoke().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c